class CreateDoodads < ActiveRecord::Migration[5.2]
  def change
    create_table :doodads do |t|
      t.text :body
      t.belongs_to :user, foreign_key: true
      t.boolean :is_public

      t.timestamps
    end
  end
end
